name = "Game Stages"
filename = "GameStages-1.12.2-2.0.123.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "83b6e36d415f6679495b2c04ffe453817d43419e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2951840
project-id = 268655
